.clearfix:after { content:"."; display: block; height: 0; clear: both; visibility: hidden;} 
.wideImg {padding:3px; border:1px solid #ccc;}
.imgCter {display:block; margin:0 auto;}
.line {height:1px; background:#ccc; clear:both ; overflow:hidden;}

/* 结构层 */
.area {width:960px; margin:0 auto;}
.area .areaCon {}
.area .colL {width:750px; float:left; overflow:hidden;}
.area .colR {width:185px; float:right; overflow:hidden;}
.area .colM {width:25px; float:right;}
   .colL .con1 {width:463px; float:left; display:inline; margin:0 0 0 1px;}
   .colL .con1 .firstScreen {background:url();}
   .colL .con2 {width:285px; float:right;}
   .colL .firstScreen {}

/* 结构化样式 */
.conLmain {margin:0 16px; text-align:left;}
.conLmain h2 {font-family:'黑体'; font-size:18px; font-weight:100; line-height:20px; margin-bottom:9px;}
.conLmain .title {background:url(dotlinex.gif) repeat-x left 11px; line-height:24px; clear:both; margin-bottom:9px;}
.conLmain .title .headL {float:left; background:url(arrowright.gif) left 5px no-repeat #fff; padding:0 5px 0 12px;}
.conLmain .title .headL_1 {background:#fff; float:left; padding:0 5px; font-weight:bold;}
.conLmain .title .headR {float:right; background:#fff; padding:0 5px;} 
.conLmain .title .headR_1 {float:right; background:url(pic_01.gif) 5px 8px no-repeat #fff; padding:0 5px 0 12px;} 

.rankBlock {width:960px; overflow:hidden; margin:0 auto;}

.con1 .conLmain .more_1 {background:url(pic_01.gif) left 5px no-repeat; padding-left:10px; margin-top:9px; float:right;}

.con2 .title {background:url(con2_title_bg.jpg) left top no-repeat; height:22px; line-height:22px; text-align:left; margin-bottom:9px;}
.con2 .title h2 {font-weight:bold; color:#fff; margin-left:9px;}

.con2main {margin:0 10px; text-align:left;}
.con2main h4 {font-size:14px; font-weight:bold; line-height:22px; text-indent:3px; margin-top:3px;}
.con2main .headLine {background:url(headline_bg.jpg) left top no-repeat; height:22px; line-height:22px; margin-bottom:9px;}
.con2main .headLine h3 {background:url(headline_pic.gif) 10px 5px no-repeat; padding-left:20px; font-weight:bold;}

.colRmain {margin:0 8px; text-align:left;}
.colRmain .headLine {height:24px; line-height:24px; border-bottom:1px solid #ccc;}
.colRmain .headLine h3 {background:url(headline_pic.gif) 5px 6px no-repeat; padding-left:14px; font-weight:bold;}
.con2main .picTxt {overflow:hidden; zoom:1;}
.con2main .picTxt img {float:left; padding:3px; border:1px solid #ccc; margin:0 8px 0 0}
.con2main .picTxt .txt {float:left; width:155px;}
.con2main .picTxt .txt h3 {font-weight:bold; line-height:20px; padding:0 0 3px;}
.con2main .picTxt .txt .bNews li {line-height:19px; padding:0 0 0 10px; background:url(bluedot.gif) no-repeat 0 7px;}
.con2main .picTxt .txt .bNews li a{color:#005987;}
/* 独立单元 */
.rssArea {background:url(dotlinex.gif) repeat-x left bottom; margin:0 9px; height:28px; line-height:28px; text-align:left;}
.rssArea h2 {font-weight:bold; float:left; display:inline; margin:0 8px 0 6px;}
.rssArea select {width:129px; float:left; margin:3px 8px 0 0;}
.rssArea .btn {background:url(rss_btn.jpg) left top no-repeat; width:38px; height:21px; float:left; border:none; margin:3px 0 0 0; cursor:pointer;}  

.medio {}
.vedioArea {width:266px; margin:0 auto; text-align:left;}
.vedioArea .vedioHead {background:url(vedio_head_bg.jpg) left top no-repeat; height:25px; line-height:25px;}
.vedioArea .vedioHead h3 {font-size:14px; font-weight:bold; background:url(vedio_head_pic.gif) 10px 9px no-repeat; padding-left:28px;}
.vedioArea h5 {line-height:26px; border-bottom:1px solid #ccc;}

.focusPic {width:266px; margin:0 auto; text-align:left;}
.focusPic .focusImg {display:block;}
.focusPic .shadow {background:#000; display:block; height:22px; -moz-opacity:0.5; filter:alpha(opacity=50);}
.focusPic .headLine {height:22px; line-height:22px; margin-top:-22px; position:relative;}
.focusPic .headLine h4 {font-size:12px; color:#fff; text-indent:9px; float:left; display:block; z-index:100; position:absolute; margin-top:-22px;}
.focusPic .headLine h4 a {color:#fff;}
.focusPic .headLine ul {float:right; margin-top:-20px; position:absolute; right:9px;}
.focusPic .headLine ul li {float:left; background:url(focus_li_bg.gif) left top no-repeat; width:18px; height:18px; margin:0 4px 0 0; text-align:center; line-height:18px; font-size:14px; font-weight:bold; color:#fff;}
.focusPic .headLine ul .on {float:left; background:url(focus_on_bg.gif) left top no-repeat; width:18px; height:18px; margin:0 4px 0 0; text-align:center; line-height:18px; font-size:14px; font-weight:bold; color:#fff;}
.focusPic .headLine ul li a {color:#fff;}

.blockTag {background:#f7f7f7; padding:4px 0; margin:0 9px; text-align:left; font-weight:bold;}
.blockTag a {font-weight:bold;}
.blockTag p {margin:0 6px; line-height:24px;}

.mrt {margin-top:5px;}
.mrt .leftTd {background:url(mrt_bg.gif) right top no-repeat; padding-right:19px;}
.mrt .rightTd {vertical-align:top; line-height:21px; background:#f7f7f7;}
.mrt .rightTd p {margin:6px 9px;}

.dateArea {margin:0 6px;}
.dateArea table {background:url(cal_th_bg.jpg) left 3px no-repeat #f7f7f7; line-height:16px;}
.dateArea table th {font-weight:normal; color:#fff; line-height:28px;}
.dateArea table .dd {background:url(cal_bg.gif) left top no-repeat; color:#fff;}
.dateArea table .dd a {color:#fff;}
.dateArea table .on {background:url(cal_on.gif) left top no-repeat; color:#fff;}
.dateArea table .on a {color:#fff;}

.tpArea {margin:9px 3px;}
.tpArea p {line-height:19px; margin:6px 0;}
.tpArea img {border:1px solid #ccc; margin:0 6px 0 0;}
.tpArea .btn {background:url(rss_btn.jpg) left top no-repeat; width:38px; height:21px; float:left; border:none; margin:0 6px 0 0; cursor:pointer;}  

.vedioShow {width:960px; margin:0 auto; text-align:left;}
.vedioShow .main {border:7px solid #f7f7f7; padding:6px 12px;}
.vedioShow .headLine {height:24px; border-bottom:1px dashed #ccc;}
.vedioShow .headLine h2,.vedioShow .headLine h2 a {font-size:14px; font-weight:bold; color:#bc2319; line-height:24px;}
.vedioShow .headLine .more {float:right; margin-top:-20px; color:#bc2319; font-weight:bold;}
.vedioShow .headLine .more a {color:#bc2319;}
.vedioShow .tag {height:22px; clear:both; margin:12px 16px;}
.vedioShow .tag li {background:url(tag_pic.jpg) left top no-repeat; float:left; margin:0 12px 0 0;}

.vedioShow .tag .on {background:url(tag_pic_on.jpg) left top no-repeat; float:left; margin:0 12px 0 0;}
.vedioShow .tag li a {display:block; width:49px; height:22px; text-align:center; line-height:18px;  color:#fff;}
.vedioShow .vedioPicList {width:890px; overflow:hidden; margin:0 auto; padding:0 0 9px 0;}
.vedioShow .vedioPicList ul {width:1000px; clear:both;}
.vedioShow .vedioPicList ul li {float:left; margin:0 24px 0 0;}
.vedioShow .vedioPicList ul li img {padding:3px; border:1px solid #ccc; margin-bottom:4px;}

.provinceShow {text-align:left; width:960px; margin:0 auto;}
.provinceShow .headLine {height:30px; background:url(province_head_bg.gif) left 12px repeat-x; overflow:hidden;}
.provinceShow .headLine img {margin:0 0 0 12px;}
.provinceShow .headLine h2 {margin-top:20px; float:left;}
.provinceShow .main {background:url(province_main_bg.gif) repeat-y left top;}
.provinceShow .colL {width:750px; float:left;}
.provinceShow .colL .col1 {width:; float:left; margin:0 0 0 12px; display:inline;}
.provinceShow .colL table td {vertical-align:top;}
.provinceShow .colL h2 {font-size:18px; font-weight:100; font-family:'黑体';}
.provinceShow .colR {width:185px; float:right;}
.provinceShow .colR .headLine {background:none; border-bottom:1px solid #ccc; height:24px; line-height:24px;}
.provinceShow .colR .headLine h2 {background:url(headline_pic.gif) 9px 5px no-repeat; padding-left:18px; font-weight:bold; margin-top:0;}

.provinceShow .colR .colRmain {}

.colL .con2 .imgShow {width:298px; background:#f7f7f7;}
.colL .con2 .imgShow ul li {margin:0 5px 0 9px;}
.imgShow {width:290px; overflow:hidden;}
.imgShow .headLine {background:none; height:20px; line-height:20px; margin:6px 9px;}
.imgShow .headLine h2 {font-weight:bold; float:left;}
.imgShow .headLine .more {float:right; background:none; padding:0; margin:0;}
.imgShow ul {width:340px;}
.imgShow ul li {float:left; margin:0 20px 0 0;}
.imgShow ul li img {padding:3px; border:1px solid #ccc; margin:0 0 2px 0;}
.imgShow .more {background:url(pic_01.gif) left 5px no-repeat; padding-left:10px; margin-top:9px; float:right;}
.provinceShow .scrollDiv {overflow-x:hidden; overflow-y:scroll; width:170px; height:101px;}
.provinceShow .tdId1 {background:#EF0000; width:13px; height:13px; line-height:14px; margin:0 auto; overflow:hidden; text-align:center; color:#fff;}
.provinceShow .tdId2 {background:#FF4800; width:13px; height:13px; line-height:14px; margin:0 auto; overflow:hidden; text-align:center; color:#fff;}
.provinceShow .tdId3 {background:#505050; width:13px; height:13px; line-height:14px; margin:0 auto; overflow:hidden; text-align:center; color:#fff;}

.tagTitle {background:url(tag_a_li_bg.jpg) repeat-x left top; height:28px; margin:0 1px; overflow:hidden;}
.tagTitle ul {}
.tagTitle ul li {float:left; border-left:1px solid #F44; border-right:1px solid #AE0000; margin-top:1px;}
.tagTitle ul li a {color:#fff; font-size:14px; font-weight:bold; padding:6px 20px 4px 20px; display:block;}
.tagTitle ul .on {border-left:none; border-right:1px solid #AE0000; border-bottom:1px solid #fff; margin-top:1px; background:url(tag_a_on_bg.gif) left top repeat-x #fff;}
.tagTitle ul .on a {color:#bc2319; font-size:14px; font-weight:bold; display:block;}
.tagTitle .rightPic {background:url(tag_rightpic.jpg) left top no-repeat; display:block; width:70px; height:28px; float:right;}

.picList {margin:0 0 10px 0;}
.picList img {margin:0 0 4px 0;}
.picList h4 {line-height:20px;}
.picList p {line-height:20px; text-indent:2em; margin:0; color:#666;}
.picList .textList {}
.picList .textList li {background:url(dotblack.gif) 3px 8px no-repeat; padding-left:12px; line-height:19px;}
/* 文本css */
.listF14px {text-align:left;}
.listF14px li {background:url(dotblack.gif) no-repeat 3px 8px; padding-left:12px; line-height:22px; font-size:14px;}
.listF14px li h3 {float:left; margin-right:7px; font-size:14px;}
.listF14px li .more {font-size:12px; color:#1F3A87;}

.list1 {text-align:left;}
.list1 li {background:url(dotblue.gif) 4px 7px no-repeat; padding-left:12px; line-height:22px; color:#1F3A87;}
.list1 li a {color:#1F3A87;}

.listNodot {text-align:left;}
.listNodot li {line-height:22px; color:#1F3A87;}
.listNodot li a {color:#1F3A87;}

.listRankname li {background:#fff; line-height:24px;}
.listRankname .tr1 {background:#f7f7f7;}
/* 独立标题CSS */


/* 背景层css */
.areaBg1 {background:url(areabg1.gif) left top repeat-y;}
.areaBg2 {background:url(areabg2.gif) left top repeat-y;}
.areaEndLine {background:url(areabg_end.gif) no-repeat left top; height:1px; line-height:1px; overflow:hidden; font-size:1px; clear:both;}
.conR_clear {background:url(conr_clear_bg.gif) repeat-x; height:5px; overflow:hidden; font-size:1px; margin:0 1px;}
.conR_clear2 {background:url(conr_clear_bg2.gif) repeat-x; height:5px; overflow:hidden; font-size:1px; margin:0 1px;}
.conL_clear2 {background:url(grayt.gif) repeat-x; height:5px; overflow:hidden; font-size:1px; margin:0 1px;}
.dotline {margin:9px 0; background:url(dotlinex.gif) repeat-x; line-height:1px; font-size:1px; height:1px; clear:both;}



.itemTotal {background:url(itembg.jpg) repeat-x bottom; width:958px; margin:auto; border:1px solid #ccc; padding:5px 0 10px; overflow:hidden;zoom:1;}
.itemTotal .itemName {float:left; display:inline; margin:5px 21px 0 12px; border:1px solid #ccc; width:107px; overflow:hidden;}
.itemTotal .itemName .name{background:#DEDEDE; line-height:20px; padding:5px; margin:1px; font-size:14px;}
.itemTotal .itemFocus {width:802px; float:left; overflow:hidden;}
.itemTotal .itemFocus .fastInfo {background:url(dotted.gif) repeat-x bottom; padding:0 0 5px; overflow:hidden; zoom:1;}
.itemTotal .itemFocus .fastInfo ul {float:left; width:350px; padding:5px 0 0;}
.itemTotal .itemFocus .fastInfo ul li {float:left; background:url(huijianbian.gif) no-repeat; width:91px; line-height:24px; color:#fff; font-weight:bold; text-align:center; margin:0 8px 0 0;}
.itemTotal .itemFocus .fastInfo ul li a {color:#fff; display:block;}
.itemTotal .itemFocus .fastInfo .goldNum {float:right; padding:0 35px 0 0; background:url(jinpai.gif) no-repeat top right; font-size:14px; color:#988; line-height:35px;}
.itemTotal .itemFocus .stars {overflow:hidden; zoom:1; padding:5px 0 0; line-height:19px;}
.itemTotal .itemFocus .stars .single {width:72px; overflow:hidden; zoom:1; float:left; margin:0 23px 0 0;}
.itemTotal .itemFocus .stars .single .name a {color:#80651D;}
.itemTotal .itemFocus .stars .single .personal {border:1px solid #ccc; padding:3px 3px  0; background:#fff; color:#666;}
.itemTotal .itemFocus .stars .single .personal a {color:#666;}
.itemTotal .itemFocus .stars .more {float:left; padding:84px 0 0;}
.itemTotal .itemFocus .stars .more a {background:url(gengduo.gif) no-repeat; color:#666; padding:3px 10px 2px 5px;}


.p1Nav {background:#F7F7F7; padding:8px 12px 0; border-bottom:1px solid #DF3535; margin:0 1px;}
.p1Nav ul {overflow:hidden; zoom:1;}
.p1Nav ul li {float:left; height:22px; line-height:22px; margin:0 8px 0 0; background:url(gcl.gif) no-repeat left;}
.p1Nav ul li a {display:block; background:url(gcr.gif) no-repeat right; padding:0 10px;}
.p1Nav ul li a:link, .p1Nav ul li a:visited {color:#fff;}
.p1Nav ul li.active{background:url(rcl.gif) no-repeat left;}
.p1Nav ul li.active a {background:url(rcr.gif) no-repeat right;}

.jfTab { overflow:hidden; zoom:1; clear:both; margin:5px 0;}
.jfTab li {float:left; width:53px; text-align:center; height:21px; margin:0 3px 0 0; background:url(jifentaboff.gif) no-repeat; line-height:21px;}
.jfTab li.active {background:url(jifentabon.gif) no-repeat;}
.jfTab li a:link, .jfTab li a:visited {color:#fff;}
.jfTab li a:hover {text-decoration:none;}
.jifenT {border:1px solid #ccc; border-bottom:none;}
.jifenT td {padding:5px 5px 3px; border-bottom:1px solid #ccc; }
a.cLGray:link, a.cLGray:visited {color:#999;}

.blockT { width:960px; margin:15px auto 6px;  background:url(province_head_bg.gif) left 12px repeat-x; overflow:hidden;} 
.blockT .lCon {float:left; background:#fff; display:inline; margin:0 0 0 20px; padding:0 8px; line-height:30px; font-size:18px; font-family:黑体; color:#333;}
.blockT .lCon a:link, .blockT .lCon a:visited{color:#333;}
.blockT .rCon {float:right; background:#fff; display:inline; margin:0 20px 0 0; padding:0 6px;}
.blockT .rCon img {margin:0 2px;}
.dottedLine {background:url(dotted.gif) repeat-x; height:1px; clear:both; overflow:hidden;}
.conLmain .entrance{text-align:right;}
.conLmain .entrance a {padding:0 8px; background:url(xiaohongsanjiao.gif) no-repeat 0 3px;}
.jifentable td {border-bottom:1px solid #fff; padding:1px 1px 0;}
.changguan {overflow:hidden; zoom:1; width:180px;}
.changguan li {float:left; width:78px; overflow:hidden; margin:0 10px 0 0;}
.changguan li img {padding:3px; background:#fff; border:1px solid #ccc;}
.changguan li p {margin:3px 0; white-space:nowrap;}
.ad960 {width:960px; margin:9px auto; clear:both;}